package com.cloudcross.ssp.common.error;

/**
 * 业务级别异常。
 * 
 * @author qaohao
 */
public class AppException extends Exception {
	public AppException(String errorMsg) {
		super(errorMsg);
	}

	public AppException(String errorMsg, Exception e) {
		super(errorMsg, e);
	}
}